<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

        <link rel="icon" type="image/png" href="images/Logo_ajustado.png"/>
		<title>Taller de LaTeX</title>

		<link rel="stylesheet" href="dist/reset.css">
		<link rel="stylesheet" href="dist/reveal.css">
		<!--<link rel="stylesheet" href="style.css">-->
		<link rel="stylesheet" href="dist/theme/serif.css">

		<!-- Theme used for syntax highlighted code -->
		<link rel="stylesheet" href="plugin/highlight/monokai.css">
	</head>
	<body>
  	  <div class="reveal">
	    <div class="slides">

                <section data-markdown="slides/01-caratula.md"
                    data-separator="^---H"
                    data-separator-vertical="^---V"
                    data-separator-notes="^Note:"
                    data-charset="utf-8">
                </section>

                <section data-markdown="slides/00-club.md"
                    data-separator="^---H"
                    data-separator-vertical="^---V"
                    data-separator-notes="^Note:"
                    data-charset="utf-8">
                </section>

                <section data-markdown="slides/02-indice.md"
                    data-separator="^---H"
                    data-separator-vertical="^---V"
                    data-separator-notes="^Note:"
                    data-charset="utf-8">
                </section>

                <section data-markdown="slides/03-Definicion.md"
                    data-separator="^---H"
                    data-separator-vertical="^---V"
                    data-separator-notes="^Note:"
                    data-charset="utf-8">
                </section>


                <section data-markdown="slides/04-Overleaf.md"
                    data-separator="^---H"
                    data-separator-vertical="^---V"
                    data-separator-notes="^Note:"
                    data-charset="utf-8">
                </section>

                <section data-markdown="slides/05-Estructura.md"
                    data-separator="^---H"
                    data-separator-vertical="^---V"
                    data-separator-notes="^Note:"
                    data-charset="utf-8">
                </section>

                <section data-markdown="slides/06-Ecuaciones.md"
                    data-separator="^---H"
                    data-separator-vertical="^---V"
                    data-separator-notes="^Note:"
                    data-charset="utf-8">
                </section>

                <section data-markdown="slides/07-Figuras.md"
                    data-separator="^---H"
                    data-separator-vertical="^---V"
                    data-separator-notes="^Note:"
                    data-charset="utf-8">
                </section>

                <section data-markdown="slides/08-Tablas.md"
                    data-separator="^---H"
                    data-separator-vertical="^---V"
                    data-separator-notes="^Note:"
                    data-charset="utf-8">
                </section>

                <section data-markdown="slides/09-IEEE.md"
                    data-separator="^---H"
                    data-separator-vertical="^---V"
                    data-separator-notes="^Note:"
                    data-charset="utf-8">
                </section>

                <section data-markdown="slides/10-Buenas_practicas.md"
                    data-separator="^---H"
                    data-separator-vertical="^---V"
                    data-separator-notes="^Note:"
                    data-charset="utf-8">
                </section>

                <section data-markdown="slides/11-actividad.md"
                    data-separator="^---H"
                    data-separator-vertical="^---V"
                    data-separator-notes="^Note:"
                    data-charset="utf-8">
                </section>

                <section data-markdown="slides/apendice.md"
                    data-separator="^---H"
                    data-separator-vertical="^---V"
                    data-separator-notes="^Note:"
                    data-charset="utf-8">
                </section>

          </div>

          <div> 
            <a target=_blank href="https://clubdevops.ar">
                <img src=images/logo-resumido-removebg.png height=190px style="position: relative; z-index: -1;" />
            </a>
          </div>
  
    </div>

    <script src="dist/reveal.js"></script>
    <script src="plugin/notes/notes.js"></script>
    <script src="plugin/markdown/markdown.js"></script>
    <script src="plugin/highlight/highlight.js"></script>
    <script src="plugin/zoom/zoom.js"></script>
    <script src="plugin/search/search.js"></script>
    <script src="plugin/menu/menu.js"></script>   
    <!-- <script src="plugin/mermaid/mermaid.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/reveal.js-mermaid-plugin@1.0.0/plugin/mermaid/mermaid.js"></script>-->
    <script>
        Reveal.initialize({
            hash: true,
            transition: 'slide',
          // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealMarkdown, RevealHighlight, RevealNotes, RevealZoom, RevealSearch, RevealMenu ], //RevealMermaid
        }); 
    </script>

    </body>     
</html>
